 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(165, 144, 118, 0.4), rgba(165, 144, 118, 0.4))  / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 247px 728px 0 0;
}

.u-section-1 .u-text-2 {
    /* font-size: 1.5rem; */
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    /* margin: 9px auto 60px 0; */
    margin: 493px 10px 100px 0;
    font-size: 45px;
    line-height: 55px;
    text-align: center;
    font-family: 'firstfont-SemiBold';
    text-shadow: 6px 7px 14px #000000b0;
}

.u-shading, .u-overlap.u-overlap-contrast .u-header ul.full-menu li a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 17px;
}

.u-header.u-sticky ul.full-menu li a
 {
    color: #4bc001 !important;
    text-transform: uppercase;
    font-size: 17px;
}
.u-header .u-nav-1 {
    font-weight: 500;
    font-size: 1.5rem;
    text-transform: none;
    margin-top: 0px;
}
.u-header .u-group-1,
.u-header{
    height: auto;
    min-height: 100px;
}
img.white-logo {
    width: 113px;
}
.u-header .u-logo-image-1 {
    width: 113px;
    height: 100%;
}


.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 22px auto 0 0;
}

.u-section-2 .u-text-1 {
  /* font-size: 1.875rem; */
  text-transform: uppercase;
  font-weight: normal;
  /* margin: 22px auto 0 0; */
  font-family: 'firstfont-Bold';
  font-size: 35px;
  line-height: 45px;
  margin-bottom: 18px;
}

.u-section-3 .u-text-1 {
    /* font-size: 1.875rem; */
    text-transform: uppercase;
    font-weight: normal;
    /* margin: 22px auto 0 0; */
    font-family: 'firstfont-Bold';
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 18px;
    margin-top: 0 !important;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.fa-icon {
    color: #4ab105;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background: #fff;
    font-size: 16px;
}


  .inner-brn::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    /* background: #16243d; */
    background: linear-gradient(0deg, rgb(0 0 0 / 50%) 14%, rgb(22 36 61 / 0.036852240896358524) 58%);
    z-index: 99;
}
  
 .inner-brn .container {
    position: relative;
    z-index: 2;
}



@media (max-width: 1600px){
.u-section-1 .quality-inner-banner .u-text-2 {
    margin: 390px 0 60px;
    font-size: 40px;
        line-height: 50px;
}
.u-section-1 .u-sheet-1{
    min-height: 580px;
}
.u-section-2 .u-text-1,
.u-section-3 .u-text-1,
.u-section-4 .u-text-1{
    font-size: 30px;
    line-height: 40px;
}

.u-footer .u-btn-1,
.u-footer .u-btn-7,
.u-footer .u-btn-9{
    font-size: 15px !important;
    line-height: 15px !important;
}
.u-footer .u-text-1
{
   font-size: 16px;
    margin-bottom: 20px; 
}

}


@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 600px;
    text-transform: none;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 345px;
  }

  .u-section-1 .u-text-2 {
    font-size: 20px;
  }
      .u-section-1 .u-text-2 {
        font-size: 20px;
        position: relative;
        z-index: 100;
    }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: auto;

  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin: 60px 0px 0;
  }

  .quality-inner-banner{
    padding-top: 100px;
  }
  
    .u-section-1{
        height: 400px;
    }

}

.u-section-2 .u-sheet-1 {
  min-height: auto;
}



.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 11px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  animation-timing-function: ease-in-out;
  line-height: 1.8;
  margin: 25px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  text-transform: uppercase;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 31px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 11px 0 25px;
}

.u-footer {
    background-image: none;
     min-height: auto; 
    background: #4ebe04;
}

.ftr-txt-big {
    font-size: 115px;
    line-height: 125px;
    color: #65ff00;
    text-align: center;
    text-shadow: 1px 1px 1px #4ab105, 0px 3px 1px #4ab105, 3px 3px 1px #4ab105, 4px 4px 1px #4ab105, 5px 5px 1px #4ab105, 6px 6px 1px #4ab105, 7px 7px 1px #4ab105, 8px 8px 1px #4ab105, 16px 15px 8px rgb(0 0 0 / 42%);
    font-weight: 600;
}

.ftr-btm p, .ftr-btm li {
    font-size: 16px;
    line-height: 26px;
  }

.ftr-btm p, .ftr-btm li, .ftr-btm a {
    color: #fff;
    transition: all ease-in-out 0.4s;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
    text-decoration: none;
}
  
  
  
  .ftr-btm li
  {
      list-style: none;
  }

  .ftr-btm a:hover {
    color: #fff;
  }

  .ftr-btm ul {
    display: flex;
    justify-content: center;
    gap: 30px;
  }

  .ftr-btm {
    padding: 00px 0 30px;
  }

  .ftr-btm p.text-ftr {
    text-align: right;
  }

  .ftr-btm p.text-ftr,  .ftr-btm p.text-ftr a {
    color: #523C06;
  }

  .ftr-btm p.text-ftr a:hover {
    color: #fff;
  }

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 326px;
  }

  .u-section-2 .u-text-2 {
    font-weight: 400;
    margin-top: 51px;
  }

  .u-section-2 .u-text-3 {
    font-weight: 400;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -42px;
    margin-right: -16px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 62px;
  }

  .u-section-2 .u-text-5 {
    font-weight: 400;
    margin-top: -1px;
    margin-bottom: -211px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 327px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 38px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -103px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 120px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -30px;
    margin-bottom: -256px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -210px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 139px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -39px;
    margin-bottom: -269px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
   font-size: 16px;
    width: auto;
    margin-top: 50px;
    margin-right: 0;
    margin-bottom: 50px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 329px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -169px;
    margin-bottom: -91px;
  }
}

.u-section-3 .u-sheet-1 {
  min-height: 306px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  min-height: 267px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-image-1 {
  /* height: 207px; */
  height: auto;
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-3 .u-image-2 {
  /* height: 207px; */
height: auto;
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-3 .u-image-3 {
  /* height: 207px; */
height: auto;
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 20px;
  object-position: 29.87% 50%;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.only-mobile {
  display: none;
}
.only-desktop {
  display: block;
}

.borderimg-re{
  border-radius: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-3 .u-image-1 {
    height: 171px;
    --radius: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 171px;
    --radius: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 171px;
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 196px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 196px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 196px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 294px;
  }

  .u-section-3 .u-image-2 {
    height: 294px;
  }

  .u-section-3 .u-image-3 {
    height: 294px;
  }

  .only-mobile {
  display: block;
}
.only-desktop {
  display: none;
}

}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: auto;
    border-radius: 20px;
  }

  .u-section-3 .u-image-2 {
    height: auto;
    border-radius: 20px;
  }

  .u-section-3 .u-image-3 {
   height: auto;
  border-radius: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 276px;
}


.u-section-4 .u-image-1 {
  width: 570px;
  height: 180px;
  margin: 12px auto 22px 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 171px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 108px;
  }
}




.u-section-2 .u-gallery-1 {
  height: 369px;
  width: 657px;
  margin: 40px auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  height: 319px;
  margin-left: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  height: 319px;
  margin-left: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    font-weight: 400;
    margin-top: 19px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 20px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-9 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-10 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-11 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-12 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-13 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-14 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-15 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1{
    height: 400px;
  }
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-1{
     font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    /* font-size: 0.75rem; */
    font-size: 16px;
  }

  .u-section-2 .u-gallery-1 {
    height: 209px;
    margin-bottom: 26px;
    width: 340px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px 0 0;
}
}

.banner-text-color {
    color: #4cc101 !important;
}

p.u-text.u-text-2.nwtext-left {
    text-align: left;
    line-height: 1.8;
    font-size: 1.125rem;
    margin: 11px 0 0;
}

.u-overlap.u-overlap-transparent .u-header img.u-logo-image.u-logo-image-1.color-logo{
  display: none;
}

.u-overlap.u-overlap-transparent .u-header img.white-logo{
  display: block;
}

.u-header img.u-logo-image.u-logo-image-1.color-logo{
  display: block;
}

.u-header img.white-logo{
   display: none;
}

/* flip */

.box-item {
    position: relative;
    -webkit-backface-visibility: hidden;
    max-width: 100%;
}

.flip-box {
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    perspective: 1000px;
    -webkit-perspective: 1000px;
}

.flip-box-front, 
.flip-box-back {
    background-size: cover;
    background-position: center;
    border-radius: 0px;
    min-height: 150px;
    -ms-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
    transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
    -webkit-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    /* border: 1px solid #f1f1f1; */
    background: #fff;
    box-shadow: 0px 0px 15px 0px #00000012;
    margin-bottom: 80px;
}

.flip-box-front {
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.flip-box:hover .flip-box-front {
    -ms-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.inner.color-white img {
    width: 150px;
}

.flip-box-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    
    -ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.flip-box:hover .flip-box-back {
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.flip-box .inner {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 0px;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
    perspective: inherit;
    z-index: 2;
    transform: translateY(-50%) translateZ(60px) scale(.94);
    -webkit-transform: translateY(-50%) translateZ(60px) scale(.94);
    -ms-transform: translateY(-50%) translateZ(60px) scale(.94);
    top: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 12px;
    text-align: left;
}

.flip-box-header {
    font-size: 34px;
}

/* .flip-box p {
    font-size: 20px;
    line-height: 1.5em;
} */

.flip-box-img {
    margin-top: 25px;
}

.flip-box-button {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    margin-top: 25px;
    padding: 15px 20px;
    text-transform: uppercase;
}

.flip-box-back p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
    width: 100%;
    text-align: left;
    margin-top: 0;
    font-family: 'firstfont-Regular';
}

.flip-box-back p:first-child {
    font-weight: bold;
    font-family: 'firstfont-Regular';    font-size: 16px;
    line-height: 26px;
    margin-top: 0;
}

.flip-box-back p:last-child {
    text-transform: capitalize;
}

.certificate-slide {
    margin-top: 30px;
}

@media (max-width: 767px){
.u-section-1 .u-text-2 {
    margin: 200px 10px 10px 0 !important;
    text-shadow: 6px 7px 14px #000000b0;
    font-size: 26px !important;
    line-height: 36px !important;
}
}

.u-header .u-text-body-alt-color .u-svg-link {
    fill: #000000;
}

.u-overlap.u-overlap-transparent .u-text-body-alt-color .u-svg-link {
    fill: #fffcfc;
}

.u-header .u-text-body-alt-color .u-svg-link {
    fill: #000000;
}

.u-overlap.u-overlap-transparent .u-text-body-alt-color .u-svg-link {
    fill: #fffcfc;
}
a.u-active-custom-color-2.u-border-2.u-nav-link.u-text-active.u-text-white.active {
    color: #8aef48 !important;
}
.u-body.u-custom-color-1.u-overlap.u-stick-footer.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white.active{
   color: #47b500 !important;
}

body.u-body.u-overlap.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white.active{
  color: #000000 !important;   
}
body.u-body.u-overlap.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.nwhome-drop-text.u-active-custom-color-2.u-border-2.u-nav-link.u-text-active.u-text-white.active{
  color: #47b500 !important;   
}

@media (max-width: 1400px){
.ftr-txt-big {
    font-size: 80px;
    line-height: 140px;
}
}

@media (max-width: 767px){

    .u-section-2 .u-text-1 {
        font-size: 1.5rem;
        font-size: 25px;
        line-height: 35px;
    }
        body, html, .u-body {
    font-size: 15px;
    line-height: 25px;
}
}